# Generated by Django 2.1.5 on 2019-03-05 08:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0016_auto_20190220_1139'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cqasodeployhistory',
            name='DeployBranch',
        ),
        migrations.RemoveField(
            model_name='cqasodeployhistory',
            name='DeployProject',
        ),
        migrations.RemoveField(
            model_name='cqasodeployhistory',
            name='author',
        ),
        migrations.RemoveField(
            model_name='cqasoprojectbranch',
            name='ProjectName',
        ),
        migrations.RemoveField(
            model_name='gitlabwebhook',
            name='project',
        ),
        migrations.RemoveField(
            model_name='gitlabwebhook',
            name='user',
        ),
        migrations.AlterField(
            model_name='tasks',
            name='checkout_sha',
            field=models.CharField(max_length=64, null=True),
        ),
        migrations.AlterField(
            model_name='tasks',
            name='event_name',
            field=models.CharField(max_length=64, null=True),
        ),
        migrations.AlterField(
            model_name='tasks',
            name='ref',
            field=models.CharField(max_length=32, null=True),
        ),
        migrations.DeleteModel(
            name='CqasoDeployHistory',
        ),
        migrations.DeleteModel(
            name='CqasoProjectBranch',
        ),
        migrations.DeleteModel(
            name='CqasoProjects',
        ),
        migrations.DeleteModel(
            name='GitlabWebHook',
        ),
    ]
